# BarcodeScannerUiResult class

Results of the barcode scan.

## Constructors

BarcodeScannerUiResult.new({List<BarcodeScannerUiItem>? items})
BarcodeScannerUiResult.fromJson(Map<String, dynamic> json)
  factory

## Properties

hashCode → int
  The hash code for this object.
  no setter inherited
items → List<BarcodeScannerUiItem>
  Scanned barcode items.
  final
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

encodeImages() → void
noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
release() → void
toJson({ToJsonConfiguration? config}) → Map<String, dynamic>
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited